$tablet : "only screen and (min-width: 769px) and (max-width: 991px)";
$phone-big : "only screen and (max-width: 768px)";

.number-topbar-container {
  display: flex;
  justify-content: space-between;
  padding: 14px 20px;
  border-bottom: 1px solid #b7b7b7;
  margin-bottom: 50px;
  @media #{$phone-big} {
    margin-bottom: 10px;
  }
}

.top-title {
  font-size: 20px;
}

.rc-label-value {
  display: flex;
  align-items: center;

  .rc-label {
    &-web {
      display: inline;
      font-size: 13px;
      margin-right: 5px;

      @media only screen and (max-width: 568px) {
        display: none;
      }
    }

    &-mobile {
      display: none;

      @media only screen and (max-width: 568px) {
        display: inline;
        font-size: 13px;
        margin-right: 5px;
      }
    }
  }

  .rc-value {
    color: #434272;
    font-size: 16px;
  }
}

/* number-box */
.number-box {
  border-radius: 100%;
  border: 1px solid #959595;
  color: #333;
  text-align: center;
  padding:0;
  width: 25px;
  height: 25px;
  margin: 5px 0px 5px 10px;
  
  // &:hover {
  //   cursor: pointer;
  //   border: 1px solid #ebebeb;
  //   background-color: #ebebeb;
  // }
  .number {
    font-size: 10px;
    line-height: 1;
  }
  @media only screen and (max-width: 485px) {

  }
}
.selected {
  border: 1px solid #ebebeb;
  background-color: #ebebeb;
}
